# Interface IAdvancedSearchSection

Describe a section in the AdvancedSearch component

## Index

### Properties

- inputs
- name

## Properties

### inputs

inputs: (IAdvancedSearchInput | IAdvancedSearchPrebuiltInput)[]

- Defined in ui/AdvancedSearch/AdvancedSearchInput.ts :42

The array of inputs to populate.

External code should only push inputs that match the type BaseFormTypes.

### name

name: string

- Defined in ui/AdvancedSearch/AdvancedSearchInput.ts :36

The name of the section.

### Hierarchy

- IAdvancedSearchSection